a#logo { width:800px; text-decoration:none; }
a#logo > strong { position:relative; top:0; left:120px; color:#fff; font-size:24px; padding-left:85px; display:block; margin:7px 0 5px 0; }
a#logo > span { color:#fff; font-size:18px; padding-left:205px; }
a#logo img { display:none; }

.topbar { background:#230c09; }
.topbar div.hotel_infos strong, .topbar div.lang a { color:#fff; }
.topbar div.hotel_infos strong.hotel_email { background:#230c09 url(images/mini_mail.png) no-repeat 10px center; }
.topbar div.hotel_infos strong.hotel_phone { background:#230c09 url(images/mini_phone.png) no-repeat 10px center; }
.topbar div.hotel_infos strong.hotel_address { background:#230c09 url(images/mini_pin.png) no-repeat 10px center; }

.header { background: transparent url(images/header-drouot.png) repeat left top; }
.header.fixed { background:rgba(35,12,9,.8); }

#home_special_offers div.button a, .content > span.more_text, .section-offres > div > a, .button, .page-template-template-room-single-php div.left a.button, ul#tags li, #book-button, #paging a.active { background-color:#c03533; }

div.qs-form div.qs-title { color:#fff; background:#230c09; }
div.qs-form > form { background:rgba(228,227,211,.6); }
div.qs-form label { color:#000; }
#bf_submit { background:#c03533; }

.services li.col-3 { height:180px; color:#cf6040; }

ul#tags li { text-transform:capitalize; }

.home .section-chambres { background:#b2936e; }

#footer li > span, #footer li > a > span, #footer li a.social span { color:#fff; border:1px solid #fff; }
#footer li > p, #footer li a.social p { color:#fff; }

#footer li a > span.icon_pin { background:transparent url(images/pin.png) no-repeat center center; }
#footer li a > span.icon_email { background:transparent url(images/email.png) no-repeat center center; }

span.more_text { display:none; }

/*calendar*/
#open_calendar {
        background-color: #D93F3F;
}